{% extends 'base.html.twig' %}

{% block title %}Login {% endblock %}

{% block body %}
    <div class="container mt-5">
        <div class="shadow p-3 mb-5 bg-white rounded">
            <h1 class="text-shadow">Login <span>ICON</span></h1>
        </div>
    </div>
{% endblock %}
